=== debian/control ===
Source: rust-joinery
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/joinery]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/joinery
X-Cargo-Crate: joinery
Rules-Requires-Root: no

Package: librust-joinery-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.27-~~),
 librust-quote-1-dev (>= 1.0.9-~~)
Provides:
 librust-joinery+default-dev (= ${binary:Version}),
 librust-joinery+nightly-dev (= ${binary:Version}),
 librust-joinery+proc-macro2-dev (= ${binary:Version}),
 librust-joinery+quote-dev (= ${binary:Version}),
 librust-joinery+token-stream-dev (= ${binary:Version}),
 librust-joinery-3-dev (= ${binary:Version}),
 librust-joinery-3+default-dev (= ${binary:Version}),
 librust-joinery-3+nightly-dev (= ${binary:Version}),
 librust-joinery-3+proc-macro2-dev (= ${binary:Version}),
 librust-joinery-3+quote-dev (= ${binary:Version}),
 librust-joinery-3+token-stream-dev (= ${binary:Version}),
 librust-joinery-3.1-dev (= ${binary:Version}),
 librust-joinery-3.1+default-dev (= ${binary:Version}),
 librust-joinery-3.1+nightly-dev (= ${binary:Version}),
 librust-joinery-3.1+proc-macro2-dev (= ${binary:Version}),
 librust-joinery-3.1+quote-dev (= ${binary:Version}),
 librust-joinery-3.1+token-stream-dev (= ${binary:Version}),
 librust-joinery-3.1.0-dev (= ${binary:Version}),
 librust-joinery-3.1.0+default-dev (= ${binary:Version}),
 librust-joinery-3.1.0+nightly-dev (= ${binary:Version}),
 librust-joinery-3.1.0+proc-macro2-dev (= ${binary:Version}),
 librust-joinery-3.1.0+quote-dev (= ${binary:Version}),
 librust-joinery-3.1.0+token-stream-dev (= ${binary:Version})
Description: Small crate for generically joining iterators with a separator - Rust source code
 This package contains the source for the Rust joinery crate, packaged by
 debcargo for use with cargo and dh-cargo.
