=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test joinery 3.1.0 --all-targets --all-features
Features: test-name=rust-joinery:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test joinery 3.1.0 --all-targets
Features: test-name=librust-joinery-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test joinery 3.1.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-joinery-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test joinery 3.1.0 --all-targets --no-default-features --features proc-macro2
Features: test-name=librust-joinery-dev:proc-macro2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test joinery 3.1.0 --all-targets --no-default-features --features quote
Features: test-name=librust-joinery-dev:quote
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test joinery 3.1.0 --all-targets --no-default-features --features token-stream
Features: test-name=librust-joinery-dev:token-stream
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test joinery 3.1.0 --all-targets --no-default-features
Features: test-name=librust-joinery-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
